Subject: [Pce] Quick poll on draft-ietf-pce-of

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 7 Mar 2009 16:04:59 -0000

Hi,

During IESG review of draft-ietf-pce-of, the question was raised as to 
whether OF 2 (Minimum Load Path) was using the normalised load (i.e., the 
percentage of link bandwidth still available) rather than the absolute load 
(i.e., the actual amount of bandwidth available). I do not recall this 
question being raised on the list, so please respond by saying
 whether you are content with the current definition of OF 2 (normalised 
load),  would like to change it to absolute load, or would like to introduce 
a  further OF for absolute load.

Thanks,
Adrian

---

From: JP Vasseur <[email-masked]>
Date: Sat, 7 Mar 2009 18:42:24 +0100

Hi Adrian,

With a co-author "hat", although this has not been raised on the list,  
it was implicit that we were talking about the normalized load. In my  
opinion, the absolute load would not really be very useful.

Thanks.

JP.

On Mar 7, 2009, at 5:04 PM, Adrian Farrel wrote:

> Hi,
>
> During IESG review of draft-ietf-pce-of, the question was raised as  
> to whether OF 2 (Minimum Load Path) was using the normalised load  
> (i.e., the percentage of link bandwidth still available) rather than  
> the absolute load (i.e., the actual amount of bandwidth available).  
> I do not recall this question being raised on the list, so please  
> respond by saying
> whether you are content with the current definition of OF 2  
> (normalised load),  would like to change it to absolute load, or  
> would like to introduce a  further OF for absolute load.
>
> Thanks,
> Adrian
>
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce

---

From: JP Vasseur <[email-masked]>
Date: Wed, 18 Mar 2009 09:36:26 -0700

Dear WG,

We had two feed-backs from co-authors ...

Anybody unhappy with that implicit assumption that we were talking  
about normalized load? Please let us know before March 25 noon ET.

Thanks.

JP.

Begin forwarded message:

> From: JP Vasseur <[email-masked]>
> Date: March 7, 2009 9:42:24 AM PST
> To: Adrian Farrel <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [Pce] Quick poll on draft-ietf-pce-of
>
> Hi Adrian,
>
> With a co-author "hat", although this has not been raised on the  
> list, it was implicit that we were talking about the normalized  
> load. In my opinion, the absolute load would not really be very  
> useful.
>
> Thanks.
>
> JP.
>
>> (i.e., the percentage of link bandwidth still available) rather  
>> than the absolute load (i.e., the actual amount of bandwidth  
>> available). I do not recall this question being raised on the list,  
>> so please respond by saying